Subject: [Anima] Fwd: New Version Notification for draft-carpenter-anima-quads-grasp-03.txt

From: Brian E Carpenter <[email-masked]>
Date: Mon, 29 Jun 2020 10:36:17 +1200

Hi,

I have refreshed this draft since it expired a while ago. There is no technical change, but I have slightly reworded the title and text to clarify that this is in fact a simple but secure ACP (with running code). However, it does depend on a shared secret, which of course is not ideal.

Regards
    Brian

-------- Forwarded Message --------
Subject: New Version Notification for draft-carpenter-anima-quads-grasp-03.txt
Date: Sun, 28 Jun 2020 15:29:58 -0700
From: [email-masked]
To: Brian Carpenter <[email-masked]>

A new version of I-D, draft-carpenter-anima-quads-grasp-03.txt
has been successfully submitted by Brian Carpenter and posted to the
IETF repository.

Name:		draft-carpenter-anima-quads-grasp
Revision:	03
Title:		Quick and Dirty Secure Autonomic Control Plane for GRASP
Document date:	2020-06-29
Group:		Individual Submission
Pages:		10
URL:            https://www.ietf.org/internet-drafts/draft-carpenter-anima-quads-grasp-03.txt
Status:         https://datatracker.ietf.org/doc/draft-carpenter-anima-quads-grasp/
Htmlized:       https://tools.ietf.org/html/draft-carpenter-anima-quads-grasp-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-carpenter-anima-quads-grasp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-carpenter-anima-quads-grasp-03

Abstract:
   A secure substrate known as the Autonomic Control Plane (ACP) is
   required by the Generic Autonomic Signaling Protocol (GRASP) used by
   Autonomic Service Agents.  This document describes QUADS, a QUick And
   Dirty Secure ACP using symmetric cryptography and preconfigured keys
   or passwords.  It also describes a simplistic QUADS Key
   Infrastructure based on asymmetric cryptography used over insecure
   instances of GRASP to create a QUADS ACP.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat